<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Opaki tip</title>
  <id>urn:book:3994ad3f-da39-4181-a47d-a7922ad08ae5</id>
  <updated>2018-10-17T11:13:21Z</updated>
  <link href="./book_794.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Opaki tip" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_391_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Dan Simmons" />
  <link href="../../Dan%20Simmons/Opaki%20tip%20%28794%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dan%20Simmons/Opaki%20tip%20%28794%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dan%20Simmons/Opaki%20tip%20%28794%29/Opaki%20tip%20-%20Dan%20Simmons.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="266 KB" />
  <author>
    <name>Dan Simmons</name>
    <uri>../authors_0/authors_391_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Joe Kurtz" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 3 in the Joe Kurtz series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Dan Simmons - Opaki tip 
      <br />
      <br />
      Joe Kurtz je privatni istražitelj. I to dobar. Ali
    što to vrijedi: kad odguliš jedanaest i pol godina u
    Attici (jer si ubio tipa koji ti je upucao curu), ne
    možeš više dobiti dozvolu za privatnog
    istražitelja. Zato je Joe Kurtz prisiljen potražiti
    mušterije kojima njegova dozvola i nije tako važna...
    kao što su dvije mafijaške obitelji kojima netko
    sistematski ubija suradnike. 
      <br />
      <br />
      A da stvari ne bi bile tako jednostavne, netko je
    pokušao ubiti i Joea, i pri tome pogodio njegovu socijalnu
    radnicu. U utrci s vremenom, Joe mora nadvladati svoj potres
    mozga i probiti se kroz mrežu korupcije, laži i
    polusvijeta ne bi li pronašao istinu...
      <br />
      Oslanjajući se na tradiciju najboljih hard boiled
    detektivskih romana, Dan Simmons svoga opakog detektiva ipak
    pri l ugoda va dvadeset i prvom stoljeću: tajnica Joea
    Kurtza istovremeno je i sjajna hakerica, a ni mafija više
    nije kao što je nekad bila, pa jednu obitelj vodi
    žena - prvi ženski don u povijesti. Ali ne manjka mu
    ni klasičnih sastojaka, od prljavih barova i psihopatskih
    ubojica do fatalnih žena. Sve je to, naravno, upakirano u
    tipičan američki noirovski stil, i isporučeno s
    vještinom slavnoga Dana Simmonsa. 
      <br />
      _________________________________________
      <br />
      <br />
      Dan Simmons je rođen 1948. u gradiću
    Piorija. Odrastao je u više malih gradova američkog
    Srednjeg zapada. Jedan od njih, Brimfild, poslužio je kao
    inspiracija za imaginarni Elm Hejven, mesto u kom se odvija
    radnja dva Simonsova romana – Leta noći i Uklete
    zime. 
      <br />
      <br />
      Prvu priču Dan Simmons je objavio 1982,
    dana kada se rodila njegova kći. Godine 1987. se u
    potpunosti posvetio pisanju i od tada veći deo vremena
    provodi u planinskoj kolibi na 3000 metara visine, u Stenovitim
    planinama. 
      <br />
      <br />
      Dan Simmons je jedan od malobrojnih pisaca
    današnjice čiji rad obuhvata toliko žanrova
    – od fantastike, horora i trilera, preko istorijskih
    romana do mejnstrim fikcije. Preveden je na više od
    dvadeset jezika i objavljen u preko trideset
    zemalja. 
    </div>
  </content>
  <link href="../series_0/series_56_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 3 in the Joe Kurtz series" />
  <link href="../authors_0/authors_391_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dan Simmons" />
  <link href="http://www.goodreads.com/book/title/Opaki%20tip" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Opaki%20tip" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Opaki%20tip%20Dan%20Simmons" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Opaki%20tip&amp;field-author=Dan%20Simmons" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dan%20Simmons" type="text/html" rel="related" title="Dan Simmons on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dan%20Simmons" type="text/html" rel="related" title="Dan Simmons on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SimmonsDan" type="text/html" rel="related" title="Dan Simmons on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dan%20Simmons" type="text/html" rel="related" title="Dan Simmons on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dan%20Simmons" type="text/html" rel="related" title="Dan Simmons on ISFDB" target="_blank" />
</entry>
